Subject: Re: [codec] [opus] Question for using opus codec to our product.

From: Monty Montgomery <[email-masked]>
Date: Tue, 10 Dec 2013 15:41:31 -0500

Hello Yoonjoo,

> If LGE use opus commercially, Does the above 3 things apply?

Yes.  Commercial use does not affect the license; there are no usage
restrictions and no royalties.

> Or if LGE use opus commercially, Does LGE charge other responsibility ?

The license does not place additional responsibilities on commercial use.

Monty
Xiph.Org